Index: src/add-ons/input_server/methods/pen/RestartInputServer.sh
===================================================================
--- src/add-ons/input_server/methods/pen/RestartInputServer.sh	(Revision 34761)
+++ src/add-ons/input_server/methods/pen/RestartInputServer.sh	(Arbeitskopie)
@@ -6,7 +6,7 @@
 tmout=$((30))
 
 touch $tagfile
-(alert "All is fine" "Ok"; rm $tagfile) &
+(alert "All is fine." "OK"; rm $tagfile) &
 
 sleep $tmout
 
Index: src/add-ons/input_server/methods/pen/PenInputServerMethod.cpp
===================================================================
--- src/add-ons/input_server/methods/pen/PenInputServerMethod.cpp	(Revision 34761)
+++ src/add-ons/input_server/methods/pen/PenInputServerMethod.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
-	Copyright 2007, Francois Revol.   All Rights Reserved.
+	Copyright 2007-2009, Francois Revol.   All Rights Reserved.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -51,7 +51,7 @@
 	PRINT(("%s\n", __FUNCTION__));
 #if DEBUG
 	//fDebugFile.SetTo("/tmp/PenInputMethodMessages.txt", B_READ_WRITE|B_CREATE_FILE);
-	fDebugAlert = new BAlert("PenInput Debug", "Plip                                   \n\n\n\n\n\n\n\n\n\n\n\n\n", "Ok");
+	fDebugAlert = new BAlert("PenInput Debug", "Plip                                   \n\n\n\n\n\n\n\n\n\n\n\n\n", "OK");
 	fDebugAlert->SetLook(B_TITLED_WINDOW_LOOK);
 	fDebugAlert->TextView()->MakeSelectable();
 	fDebugAlert->TextView()->SelectAll();
Index: src/add-ons/input_server/methods/t9/T9InputServerMethod.cpp
===================================================================
--- src/add-ons/input_server/methods/t9/T9InputServerMethod.cpp	(Revision 34761)
+++ src/add-ons/input_server/methods/t9/T9InputServerMethod.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
-	Copyright 2005, Francois Revol.   All Rights Reserved.
+	Copyright 2005-2009, Francois Revol.   All Rights Reserved.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -94,16 +94,16 @@
 	BMessage *msg = new BMessage('SetM');
 	msg->AddInt32("t9mode", WordMode);
 	BMenuItem *item;
-	item = new BMenuItem(_T("Word Mode"), msg);
+	item = new BMenuItem(_T("Word mode"), msg);
 	item->SetMarked(true);
 	fDeskbarMenu->AddItem(item);
 	msg = new BMessage('SetM');
 	msg->AddInt32("t9mode", CharMode);
-	item = new BMenuItem(_T("Character Mode"), msg);
+	item = new BMenuItem(_T("Character mode"), msg);
 	fDeskbarMenu->AddItem(item);
 	msg = new BMessage('SetM');
 	msg->AddInt32("t9mode", NumMode);
-	item = new BMenuItem(_T("Numeric Mode"), msg);
+	item = new BMenuItem(_T("Numeric mode"), msg);
 	fDeskbarMenu->AddItem(item);
 	fDeskbarMenu->SetFont(be_plain_font);
 	// doesn't seem to work here
@@ -177,7 +177,7 @@
       s << (long) fDeskbarMenu->FindMarked();
       s << " - ";
       s << (long) fDeskbarMenu->ItemAt(v);
-      BAlert *a = new BAlert("Plop", s.String(), "Ok");
+      BAlert *a = new BAlert("Plop", s.String(), "OK");
       a->Go(NULL);
       }*/
     break;
Index: src/add-ons/input_server/methods/t9/DictionaryInputServerMethod.cpp
===================================================================
--- src/add-ons/input_server/methods/t9/DictionaryInputServerMethod.cpp	(Revision 34761)
+++ src/add-ons/input_server/methods/t9/DictionaryInputServerMethod.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
-	Copyright 2005, Francois Revol.   All Rights Reserved.
+	Copyright 2005-2009, Francois Revol.   All Rights Reserved.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -94,16 +94,16 @@
 	BMessage *msg = new BMessage('SetM');
 	msg->AddInt32("t9mode", WordMode);
 	BMenuItem *item;
-	item = new BMenuItem(_T("Word Mode"), msg);
+	item = new BMenuItem(_T("Word mode"), msg);
 	item->SetMarked(true);
 	fDeskbarMenu->AddItem(item);
 	msg = new BMessage('SetM');
 	msg->AddInt32("t9mode", CharMode);
-	item = new BMenuItem(_T("Character Mode"), msg);
+	item = new BMenuItem(_T("Character mode"), msg);
 	fDeskbarMenu->AddItem(item);
 	msg = new BMessage('SetM');
 	msg->AddInt32("t9mode", NumMode);
-	item = new BMenuItem(_T("Numeric Mode"), msg);
+	item = new BMenuItem(_T("Numeric mode"), msg);
 	fDeskbarMenu->AddItem(item);
 	fDeskbarMenu->SetFont(be_plain_font);
 	// doesn't seem to work here
@@ -177,7 +177,7 @@
       s << (long) fDeskbarMenu->FindMarked();
       s << " - ";
       s << (long) fDeskbarMenu->ItemAt(v);
-      BAlert *a = new BAlert("Plop", s.String(), "Ok");
+      BAlert *a = new BAlert("Plop", s.String(), "OK");
       a->Go(NULL);
       }*/
     break;
Index: src/add-ons/input_server/filters/shortcut_catcher/CommandActuators.cpp
===================================================================
--- src/add-ons/input_server/filters/shortcut_catcher/CommandActuators.cpp	(Revision 34761)
+++ src/add-ons/input_server/filters/shortcut_catcher/CommandActuators.cpp	(Arbeitskopie)
@@ -186,7 +186,7 @@
 	if (be_roster) {
 		status_t err = B_OK;
 		BString str;		
-		BString str1("Shortcuts Launcher Error");
+		BString str1("Shortcuts launcher error");
 		if (fArgc < 1)
 			str << "You didn't specify a command for this hotkey.";
 		else if ((err = LaunchCommand(fArgv, fArgc)) != B_NO_ERROR) {
@@ -196,7 +196,7 @@
 		}
 
 		if (fArgc < 1 || err != B_NO_ERROR)
-			(new BAlert(str1.String(), str.String(), "Ok"))->Go(NULL);	
+			(new BAlert(str1.String(), str.String(), "OK"))->Go(NULL);	
 	}
 }
 
@@ -1007,13 +1007,13 @@
 {
 	if (be_roster) {
 		BString str;
-		BString str1("Shortcuts MIME Launcher Error");
+		BString str1("Shortcuts MIME launcher error");
 		status_t ret = be_roster->Launch(fMimeType.String());
 		if ((ret != B_NO_ERROR) && (ret != B_ALREADY_RUNNING)) {
 			str << "Can't launch handler for ";
-			str << ", no such MIME type exists.Please check your Shortcuts";
-			str << " settings. Please check your Shortcuts settings.";
-			(new BAlert(str1.String(), str.String(), "Ok"))->Go(NULL);			
+			str << ", no such MIME type exists. Please check your Shortcuts";
+			str << " settings.";
+			(new BAlert(str1.String(), str.String(), "OK"))->Go(NULL);			
 		}
 	}
 }
@@ -1688,10 +1688,10 @@
 {
 	if (be_roster) {
 		BString str;
-		BString str1("Shortcuts SendMessage Error");
+		BString str1("Shortcuts SendMessage error");
 		if (fSignature.Length() == 0) {
-			str << "SendMessage: Target App Signature not specified";
-			(new BAlert(str1.String(), str.String(), "Ok"))->Go(NULL);
+			str << "SendMessage: Target application signature not specified";
+			(new BAlert(str1.String(), str.String(), "OK"))->Go(NULL);
 		} else {
 			status_t error = B_OK;
 			BMessenger msngr(fSignature.String(), -1, &error);
Index: src/add-ons/tracker/opentargetfolder/opentargetfolder.cpp
===================================================================
--- src/add-ons/tracker/opentargetfolder/opentargetfolder.cpp	(Revision 34761)
+++ src/add-ons/tracker/opentargetfolder/opentargetfolder.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /* 
- * Copyright 2003-2008, Axel Dörfler, axeld@pinc-software.de.
+ * Copyright 2003-2009, Axel Dörfler, axeld@pinc-software.de.
  * Distributed under the terms of the MIT License.
  */
 
@@ -40,7 +40,7 @@
 			|| targetEntry.GetParent(&targetEntry) != B_OK) {
 			(new BAlert("Open Target Folder",
 				"Cannot open target folder. Maybe this link is broken?",
-				"Ok", NULL, NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT))->Go(NULL);
+				"OK", NULL, NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT))->Go(NULL);
 			continue;
 		}
 
@@ -62,7 +62,7 @@
 		(new BAlert("Open Target Folder",
 			"This add-on can only be used on symbolic links.\n"
 			"It opens the folder of the link target in Tracker.",
-			"Ok"))->Go(NULL);
+			"OK"))->Go(NULL);
 	}
 }
 
Index: src/add-ons/tracker/iconvader/IconVader.cpp
===================================================================
--- src/add-ons/tracker/iconvader/IconVader.cpp	(Revision 34761)
+++ src/add-ons/tracker/iconvader/IconVader.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -17,7 +17,7 @@
 	if (view && unlock)
 		view->UnlockLooper();
 	BString s(strerror(status));
-	alert = new BAlert("Error", s.String(), "Ok");
+	alert = new BAlert("Error", s.String(), "OK");
 	alert->Go();
 }
 
@@ -80,7 +80,7 @@
 
 
 
-	alert = new BAlert("Error", "IconVader:\nClick on the icons to get points.\nAvoid symlinks!", "Ok");
+	alert = new BAlert("Error", "IconVader:\nClick on the icons to get points.\nAvoid symlinks!", "OK");
 	alert->Go();
 
 
Index: src/add-ons/screen_savers/ifs/IFSSaver.cpp
===================================================================
--- src/add-ons/screen_savers/ifs/IFSSaver.cpp	(Revision 34761)
+++ src/add-ons/screen_savers/ifs/IFSSaver.cpp	(Arbeitskopie)
@@ -76,7 +76,7 @@
 
 	// the additive check box
 	fSpeedS = new BSlider(frame, "speed setting",
-						  "Morphing Speed:",
+						  "Morphing speed:",
 						  new BMessage(MSG_SET_SPEED),
 						  1, 12, B_BLOCK_THUMB,
 						  B_FOLLOW_LEFT_RIGHT | B_FOLLOW_BOTTOM);
Index: src/add-ons/screen_savers/slideshowsaver/SlideShowConfigView.cpp
===================================================================
--- src/add-ons/screen_savers/slideshowsaver/SlideShowConfigView.cpp	(Revision 34761)
+++ src/add-ons/screen_savers/slideshowsaver/SlideShowConfigView.cpp	(Arbeitskopie)
@@ -68,7 +68,7 @@
 	// Show Caption checkbox
 	pMsg = new BMessage(CHANGE_CAPTION);
 	fShowCaption = new BCheckBox(BRect(10, 45, 180, 62),
-		"Show Caption", "Show Caption", pMsg);
+		"Show caption", "Show caption", pMsg);
 	val = (fSettings->SetGetBool(SAVER_SETTING_CAPTION)) ? 1 : 0;
 	fShowCaption->SetValue(val);
 	fShowCaption->SetViewColor(ViewColor());
@@ -77,7 +77,7 @@
 	// Change Border checkbox
 	pMsg = new BMessage(CHANGE_BORDER);
 	fShowBorder = new BCheckBox(BRect(10, 70, 180, 87),
-		"Show Border", "Show Border", pMsg);
+		"Show border", "Show border", pMsg);
 	val = (fSettings->SetGetBool(SAVER_SETTING_BORDER)) ? 1 : 0;
 	fShowBorder->SetValue(val);
 	fShowBorder->SetViewColor(ViewColor());
@@ -86,13 +86,13 @@
 	// Delay Menu
 	// setup PNG interlace options menu
 	int32 currentDelay = fSettings->SetGetInt32(SAVER_SETTING_DELAY) / 1000;
-	fDelayMenu = new BPopUpMenu("Delay Menu");
+	fDelayMenu = new BPopUpMenu("Delay menu");
 	struct DelayItem {
 		const char *name;
 		int32 delay;
 	};
 	DelayItem items[] = {
-		{"No Delay",	0},
+		{"No delay",	0},
 		{"1 second",	1},
 		{"2 seconds",	2},
 		{"3 seconds",	3},
@@ -128,7 +128,7 @@
 	// Choose Image Folder button
 	pMsg = new BMessage(CHOOSE_DIRECTORY);
 	fChooseFolder = new BButton(BRect(50, 160, 180, 180),
-		"Choose Folder", "Choose Image Folder" B_UTF8_ELLIPSIS, pMsg);
+		"Choose Folder", "Choose image folder" B_UTF8_ELLIPSIS, pMsg);
 	AddChild(fChooseFolder);
 
 	// Setup choose folder file panel
@@ -317,6 +317,6 @@
 	// Draw current folder
 	BString strFolder;
 	fSettings->GetString(SAVER_SETTING_DIRECTORY, strFolder);
-	strFolder.Prepend("Image Folder: ");
+	strFolder.Prepend("Image folder: ");
 	DrawString(strFolder.String(), BPoint(10, yplain * 9 + ybold));
 }
Index: src/add-ons/screen_savers/spider/SpiderSaver.cpp
===================================================================
--- src/add-ons/screen_savers/spider/SpiderSaver.cpp	(Revision 34761)
+++ src/add-ons/screen_savers/spider/SpiderSaver.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Haiku Inc. All rights reserved.
+ * Copyright 2007-2009, Haiku Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -353,7 +353,7 @@
 	frame.top = 10.0;
 	frame.bottom = frame.top + viewHeight;
 	frame.OffsetBy(0.0, viewHeight);
-	fQueueNumberS = new BSlider(frame, "queue number", "Max Polygon Count",
+	fQueueNumberS = new BSlider(frame, "queue number", "Max. polygon count",
 								new BMessage(MSG_QUEUE_NUMBER),
 								1, MAX_QUEUE_NUMBER);
 	fQueueNumberS->SetHashMarks(B_HASH_MARKS_BOTTOM);
@@ -361,7 +361,7 @@
 	fQueueNumberS->SetValue(queueNumber);
 	AddChild(fQueueNumberS);
 	frame.OffsetBy(0.0, viewHeight);
-	fPolyNumberS = new BSlider(frame, "poly points", "Max Points per Polygon",
+	fPolyNumberS = new BSlider(frame, "poly points", "Max. points per polygon",
 								new BMessage(MSG_POLY_NUMBER),
 								MIN_POLY_POINTS, MAX_POLY_POINTS);
 	fPolyNumberS->SetHashMarks(B_HASH_MARKS_BOTTOM);
@@ -369,7 +369,7 @@
 	fPolyNumberS->SetValue(maxPolyPoints);
 	AddChild(fPolyNumberS);
 	frame.OffsetBy(0.0, viewHeight);
-	fQueueDepthS = new BSlider(frame, "queue depth", "Trail Depth",
+	fQueueDepthS = new BSlider(frame, "queue depth", "Trail depth",
 								new BMessage(MSG_QUEUE_DEPTH),
 								MIN_QUEUE_DEPTH, MAX_QUEUE_DEPTH);
 	fQueueDepthS->SetHashMarks(B_HASH_MARKS_BOTTOM);
Index: src/add-ons/mail_daemon/inbound_protocols/pop3/pop3.cpp
===================================================================
--- src/add-ons/mail_daemon/inbound_protocols/pop3/pop3.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/inbound_protocols/pop3/pop3.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Copyright 2001-2002 Dr. Zoidberg Enterprises. All rights reserved.
  *
  * Distributed under the terms of the MIT License.
@@ -85,7 +85,7 @@
 status_t
 POP3Protocol::Open(const char *server, int port, int)
 {
-	runner->ReportProgress(0, 0, MDR_DIALECT_CHOICE("Connecting to POP3 Server...",
+	runner->ReportProgress(0, 0, MDR_DIALECT_CHOICE("Connecting to POP3 server...",
 		"POP3サーバに接続しています..."));
 
 	if (port <= 0) {
@@ -169,7 +169,7 @@
 				<< settings->FindString("server");
 			if (port != 995)
 				error << ":" << port;
-			error << ". (SSL Connection Error)";
+			error << ". (SSL connection error)";
 			runner->ShowError(error.String());
 			SSL_CTX_free(fSSLContext);
 #ifndef HAIKU_TARGET_PLATFORM_BEOS
@@ -765,11 +765,11 @@
 		| B_MAIL_PROTOCOL_HAS_FLAVORS
 #endif
 		);
-	view->AddAuthMethod("Plain Text");
+	view->AddAuthMethod("Plain text");
 	view->AddAuthMethod("APOP");
 
 #if USE_SSL
-	view->AddFlavor("No Encryption");
+	view->AddFlavor("No encryption");
 	view->AddFlavor("SSL");
 #endif
 
Index: src/add-ons/mail_daemon/inbound_protocols/imap/imap_config.cpp
===================================================================
--- src/add-ons/mail_daemon/inbound_protocols/imap/imap_config.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/inbound_protocols/imap/imap_config.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Copyright 2001-2002 Dr. Zoidberg Enterprises. All rights reserved.
  *
  * Distributed under the terms of the MIT License.
@@ -34,7 +34,7 @@
 	 )
 {
 #ifdef USE_SSL
-		AddFlavor("No Encryption");
+		AddFlavor("No encryption");
 		AddFlavor("SSL");
 #endif
 
@@ -53,8 +53,8 @@
 	/*frame.top += 10;
 	frame.bottom += 10;*/
 
-	BTextControl *folder = new BTextControl(frame,"root","Top Mailbox Folder: ","",NULL);
-	folder->SetDivider(be_plain_font->StringWidth("Top Mailbox Folder: "));
+	BTextControl *folder = new BTextControl(frame,"root","Top mailbox folder: ","",NULL);
+	folder->SetDivider(be_plain_font->StringWidth("Top mailbox folder: "));
 
 	if (archive->HasString("root"))
 		folder->SetText(archive->FindString("root"));
Index: src/add-ons/mail_daemon/outbound_protocols/smtp/smtp.cpp
===================================================================
--- src/add-ons/mail_daemon/outbound_protocols/smtp/smtp.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/outbound_protocols/smtp/smtp.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Copyright 2001-2002 Dr. Zoidberg Enterprises. All rights reserved.
  *
  * Distributed under the terms of the MIT License.
@@ -257,7 +257,7 @@
 		// to the SMTP server first...
 		fStatus = POP3Authentification();
 		if (fStatus < B_OK) {
-			error_msg << MDR_DIALECT_CHOICE ("POP3 authentification failed. The server said:\n","POP3認証に失敗しました\n") << fLog;
+			error_msg << MDR_DIALECT_CHOICE ("POP3 authentication failed. The server said:\n","POP3認証に失敗しました\n") << fLog;
 			runner->ShowError(error_msg.String());
                         runner->Stop(true);
 			return;
@@ -423,7 +423,7 @@
 			error << "Could not connect to SMTP server " << fSettings->FindString("server");
 			if (port != 465)
 				error << ":" << port;
-			error << ". (SSL Connection Error)";
+			error << ". (SSL connection error)";
 			runner->ShowError(error.String());
 			SSL_CTX_free(ctx);
 			#ifndef HAIKU_TARGET_PLATFORM_BEOS
@@ -1118,7 +1118,7 @@
 	view->AddAuthMethod(MDR_DIALECT_CHOICE ("POP3 before SMTP","送信前に受信する"), false);
 
 	BTextControl *control = (BTextControl *)(view->FindView("host"));
-	control->SetLabel(MDR_DIALECT_CHOICE ("SMTP Server: ","SMTPサーバ: "));
+	control->SetLabel(MDR_DIALECT_CHOICE ("SMTP server: ","SMTPサーバ: "));
 
 	// Reset the dividers after changing one
 	float widestLabel=0;
Index: src/add-ons/mail_daemon/inbound_filters/match_header/ConfigView.cpp
===================================================================
--- src/add-ons/mail_daemon/inbound_filters/match_header/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/inbound_filters/match_header/ConfigView.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /* RuleFilter's config view - performs action depending on matching a header value
 **
-** Copyright 2001 Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2001, Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2009, Haiku, Inc. All rights reserved.
 */
 
 
@@ -56,13 +57,13 @@
 		regex->SetText(settings->FindString("regex"));
 	AddChild(regex);
 	
-	arg = new BFileControl(BRect(5,55,255,80),"arg",NULL,MDR_DIALECT_CHOICE ("this field is based on the Action","ここは動作によって意味が変わります"));
+	arg = new BFileControl(BRect(5,55,255,80),"arg",NULL,MDR_DIALECT_CHOICE ("this field is based on the action","ここは動作によって意味が変わります"));
 	if (BControl *control = (BControl *)arg->FindView("select_file"))
 		control->SetEnabled(false);
 	if (settings->HasString("argument"))
 		arg->SetText(settings->FindString("argument"));
 	
-	outbound = new BPopUpMenu(MDR_DIALECT_CHOICE ("<Choose Account>","<アカウントを選択>"));
+	outbound = new BPopUpMenu(MDR_DIALECT_CHOICE ("<Choose account>","<アカウントを選択>"));
 	BList list;
 	GetOutboundMailChains(&list);
 	if (settings->HasInt32("do_what"))
@@ -89,12 +90,12 @@
 	if (menu != NULL)
 		return; // We switched back from another tab
 	
-	menu = new BPopUpMenu(MDR_DIALECT_CHOICE ("<Choose Action>","<動作を選択>"));
-	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Move To","移動する"), new BMessage(kMsgActionMoveTo)));
-	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Set Flags To","フラグを指定する"), new BMessage(kMsgActionSetTo)));
-	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Delete Message","削除する"), new BMessage(kMsgActionDelete)));
-	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply With","返事を書く"), new BMessage(kMsgActionReplyWith)));
-	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Set As Read","既読にする"), new BMessage(kMsgActionSetRead)));
+	menu = new BPopUpMenu(MDR_DIALECT_CHOICE ("<Choose action>","<動作を選択>"));
+	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Move to","移動する"), new BMessage(kMsgActionMoveTo)));
+	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Set flags to","フラグを指定する"), new BMessage(kMsgActionSetTo)));
+	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Delete message","削除する"), new BMessage(kMsgActionDelete)));
+	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply with","返事を書く"), new BMessage(kMsgActionReplyWith)));
+	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Set as Read","既読にする"), new BMessage(kMsgActionSetRead)));
 	menu->SetTargetForItems(this);
 
 	BMenuField *field = new BMenuField(BRect(5,30,210,50),"do_what",MDR_DIALECT_CHOICE ("Then","ならば"),menu);
Index: src/add-ons/mail_daemon/inbound_filters/spam_filter/SpamFilter.cpp
===================================================================
--- src/add-ons/mail_daemon/inbound_filters/spam_filter/SpamFilter.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/inbound_filters/spam_filter/SpamFilter.cpp	(Arbeitskopie)
@@ -486,7 +486,7 @@
 
 	sprintf (buffer, "Spam >= %05.3f", (double) cutoffRatio);
 	if (addMarker)
-		strcat (buffer, ", Mark Subject");
+		strcat (buffer, ", Mark subject");
 	if (autoTraining)
 		strcat (buffer, ", Self-training");
 	strcat (buffer, ".");
Index: src/add-ons/mail_daemon/inbound_filters/spam_filter/SpamFilterConfig.cpp
===================================================================
--- src/add-ons/mail_daemon/inbound_filters/spam_filter/SpamFilterConfig.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/inbound_filters/spam_filter/SpamFilterConfig.cpp	(Arbeitskopie)
@@ -178,7 +178,7 @@
 	fAddSpamToSubjectCheckBoxPntr = new BCheckBox (
 		tempRect,
 		"AddToSubject",
-		"Add spam rating to start of Subject",
+		"Add spam rating to start of subject",
 		new BMessage (kAddSpamToSubjectPressed));
 	AddChild (fAddSpamToSubjectCheckBoxPntr);
 	fAddSpamToSubjectCheckBoxPntr->ResizeToPreferred ();
@@ -194,7 +194,7 @@
 	fNoWordsMeansSpamCheckBoxPntr = new BCheckBox (
 		tempRect,
 		"NoWordsMeansSpam",
-		"or empty E-mail",
+		"or empty e-mail",
 		new BMessage (kNoWordsMeansSpam));
 	AddChild (fNoWordsMeansSpamCheckBoxPntr);
 	fNoWordsMeansSpamCheckBoxPntr->ResizeToPreferred ();
@@ -250,7 +250,7 @@
 	fAutoTrainingCheckBoxPntr = new BCheckBox (
 		tempRect,
 		"autoTraining",
-		"Learn from all incoming E-mail",
+		"Learn from all incoming e-mail",
 		new BMessage (kAutoTrainingPressed));
 	AddChild (fAutoTrainingCheckBoxPntr);
 	fAutoTrainingCheckBoxPntr->ResizeToPreferred ();
Index: src/add-ons/mail_daemon/outbound_filters/fortune/ConfigView.cpp
===================================================================
--- src/add-ons/mail_daemon/outbound_filters/fortune/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/outbound_filters/fortune/ConfigView.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /* ConfigView - the configuration view for the Fortune filter
 **
 ** Copyright 2001 Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2009, Haiku, Inc. All rights reserved.
 */
 
 
@@ -27,12 +28,12 @@
 
 	BRect rect(5,4,250,25);
 	rect.bottom = rect.top - 2 + itemHeight;
-	BMailFileConfigView *fview = new BMailFileConfigView(MDR_DIALECT_CHOICE ("Fortune File:","予言ファイル:"),"fortune_file",false,"",B_FILE_NODE);
+	BMailFileConfigView *fview = new BMailFileConfigView(MDR_DIALECT_CHOICE ("Fortune file:","予言ファイル:"),"fortune_file",false,"",B_FILE_NODE);
 	AddChild(fview);
 	
 	rect.top = rect.bottom + 8;
 	rect.bottom = rect.top - 2 + itemHeight;
-	BTextControl * control = new BTextControl(rect,"tag_line",MDR_DIALECT_CHOICE ("Tag Line:","見出し:"),NULL,NULL);
+	BTextControl * control = new BTextControl(rect,"tag_line",MDR_DIALECT_CHOICE ("Tag line:","見出し:"),NULL,NULL);
 	control->SetDivider(control->StringWidth(control->Label()) + 6);
 	AddChild(control);
 
@@ -47,7 +48,7 @@
 		
 	BString path = archive->FindString("tag_line");
 	if (!archive->HasString("tag_line"))
-		path = "Fortune Cookie Says:\n\n";
+		path = "Fortune cookie says:\n\n";
 	
 	path.Truncate(path.Length() - 2);
 	if (BTextControl *control = (BTextControl *)FindView("tag_line"))
Index: src/add-ons/mail_daemon/system_filters/notifier/ConfigView.cpp
===================================================================
--- src/add-ons/mail_daemon/system_filters/notifier/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/system_filters/notifier/ConfigView.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /* ConfigView - the configuration view for the Notifier filter
 **
 ** Copyright 2001 Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2009, Haiku, Inc. All rights reserved.
 */
 
 
@@ -37,8 +38,8 @@
 		MDR_DIALECT_CHOICE ("Beep","音"),
 		MDR_DIALECT_CHOICE ("Alert","窓（メール毎）"),
 		MDR_DIALECT_CHOICE ("Keyboard LEDs","キーボードLED"),
-		MDR_DIALECT_CHOICE ("Central Alert","窓（一括）"),
-		"Central Beep","Log Window"};
+		MDR_DIALECT_CHOICE ("Central alert","窓（一括）"),
+		"Central beep","Log window"};
 	for (int32 i = 0,j = 1;i < 6;i++,j *= 2)
 		menu->AddItem(new BMenuItem(notifyMethods[i],new BMessage(kMsgNotifyMethod)));
 
Index: src/add-ons/mail_daemon/system_filters/notifier/filter.cpp
===================================================================
--- src/add-ons/mail_daemon/system_filters/notifier/filter.cpp	(Revision 34761)
+++ src/add-ons/mail_daemon/system_filters/notifier/filter.cpp	(Arbeitskopie)
@@ -107,7 +107,7 @@
 
 		text << chainrunner->Chain()->Name() << "より\n" << num_messages << " 通のメッセージが届きました");
 		
-		BAlert *alert = new BAlert(MDR_DIALECT_CHOICE ("New Messages","新着メッセージ"), text.String(), "OK", NULL, NULL, B_WIDTH_AS_USUAL);
+		BAlert *alert = new BAlert(MDR_DIALECT_CHOICE ("New messages","新着メッセージ"), text.String(), "OK", NULL, NULL, B_WIDTH_AS_USUAL);
 		alert->SetFeel(B_NORMAL_WINDOW_FEEL);
 		alert->Go(NULL);
 	}
Index: src/add-ons/translators/sgi/SGITranslator.cpp
===================================================================
--- src/add-ons/translators/sgi/SGITranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/sgi/SGITranslator.cpp	(Arbeitskopie)
@@ -10,7 +10,7 @@
 // SGI images.
 //
 //
-// Copyright (c) 2003-2006 Haiku Project
+// Copyright (c) 2003-2009 Haiku, Inc. All rights reserved.
 //
 // Permission is hereby granted, free of charge, to any person obtaining a
 // copy of this software and associated documentation files (the "Software"),
@@ -146,7 +146,7 @@
 // Returns:
 // ---------------------------------------------------------------
 SGITranslator::SGITranslator()
-	: BaseTranslator("SGI Images", "SGI image translator",
+	: BaseTranslator("SGI images", "SGI image translator",
 		SGI_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/sgi/SGIView.cpp
===================================================================
--- src/add-ons/translators/sgi/SGIView.cpp	(Revision 34761)
+++ src/add-ons/translators/sgi/SGIView.cpp	(Arbeitskopie)
@@ -9,7 +9,8 @@
 // This BView based object displays information about the SGITranslator.
 //
 //
-// Copyright (c) 2003 OpenBeOS Project
+// Copyright (c) 2003, OpenBeOS Project
+// Copyright (c) 2009, Haiku, Inc.
 //
 // Permission is hereby granted, free of charge, to any person obtaining a
 // copy of this software and associated documentation files (the "Software"),
@@ -99,7 +100,7 @@
 	BRect menuFrame = Bounds();
 	menuFrame.bottom = menuFrame.top + menu->Bounds().Height();
 	fCompressionMF = new BMenuField(menuFrame, "compression",
-									"Use Compression:", menu, true/*,
+									"Use compression: ", menu, true/*,
 									B_FOLLOW_LEFT_RIGHT | B_FOLLOW_TOP*/);
 	if (fCompressionMF->MenuBar())
 		fCompressionMF->MenuBar()->ResizeToPreferred();
@@ -271,7 +272,7 @@
 	xbold = fh.descent + 1;
 	ybold = fh.ascent + fh.descent * 2 + fh.leading;
 	
-	const char* text = "SGI Image Translator";
+	const char* text = "SGI image translator";
 	DrawString(text, BPoint(xbold, ybold));
 
 	SetFont(be_plain_font);
Index: src/add-ons/translators/png/PNGTranslator.cpp
===================================================================
--- src/add-ons/translators/png/PNGTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/png/PNGTranslator.cpp	(Arbeitskopie)
@@ -8,7 +8,8 @@
 // PNG images.
 //
 //
-// Copyright (c) 2003 OpenBeOS Project
+// Copyright (c) 2003, OpenBeOS Project
+// Copyright (c) 2009, Haiku, Inc. All rights reserved.
 //
 // Permission is hereby granted, free of charge, to any person obtaining a
 // copy of this software and associated documentation files (the "Software"),
@@ -178,7 +179,7 @@
 // Returns:
 // ---------------------------------------------------------------
 PNGTranslator::PNGTranslator()
-	: BaseTranslator("PNG Images", "PNG image translator",
+	: BaseTranslator("PNG images", "PNG image translator",
 		PNG_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/png/PNGView.cpp
===================================================================
--- src/add-ons/translators/png/PNGView.cpp	(Revision 34761)
+++ src/add-ons/translators/png/PNGView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2006, Haiku, Inc.
+ * Copyright 2003-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Authors:
@@ -34,7 +34,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "PNG Image Translator");
+	BStringView *stringView = new BStringView(rect, "title", "PNG image translator");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
@@ -78,7 +78,7 @@
 
 	rect.OffsetBy(0, stringView->Frame().Height() + 20.0f);
 	BMenuField* menuField = new BMenuField(rect, "PNG Interlace Menu",
-		"Interlacing Type:", fInterlaceMenu);
+		"Interlacing type:", fInterlaceMenu);
 	menuField->SetDivider(menuField->StringWidth(menuField->Label()) + 7.0f);
 	menuField->ResizeToPreferred();
 	AddChild(menuField);
Index: src/add-ons/translators/jpeg/JPEGTranslator.cpp
===================================================================
--- src/add-ons/translators/jpeg/JPEGTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/jpeg/JPEGTranslator.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /*
 
 Copyright (c) 2002-2003, Marcin 'Shard' Konicki
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 All rights reserved.
 
 Redistribution and use in source and binary forms, with or without
@@ -50,14 +51,14 @@
 #define B_TRANSLATOR_BITMAP_DESCRIPTION "Be Bitmap Format (JPEGTranslator)"
 
 // Translation Kit required globals
-char translatorName[] = "JPEG Images";
+char translatorName[] = "JPEG images";
 char translatorInfo[] =
 	"©2002-2003, Marcin Konicki\n"
 	"©2005-2007, Haiku\n"
 	"\n"
 	"Based on IJG library © 1991-1998, Thomas G. Lane\n"
 	"          http://www.ijg.org/files/\n"
-	"with \"Lossless\" encoding support patch by Ken Murchison\n"
+	"with \"lossless\" encoding support patch by Ken Murchison\n"
 	"          http://www.oceana.com/ftp/ljpeg/\n"
 	"\n"
 	"With some colorspace conversion routines by Magnus Hellman\n"
Index: src/add-ons/translators/jpeg/JPEGTranslator.h
===================================================================
--- src/add-ons/translators/jpeg/JPEGTranslator.h	(Revision 34761)
+++ src/add-ons/translators/jpeg/JPEGTranslator.h	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /*
 
 Copyright (c) 2002-2003, Marcin 'Shard' Konicki
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 All rights reserved.
 
 Redistribution and use in source and binary forms, with or without
@@ -71,8 +72,8 @@
 #define VIEW_LABEL_PROGRESSIVE "Use progressive compression"
 #define VIEW_LABEL_OPTIMIZECOLORS "Prevent colors 'washing out'"
 #define	VIEW_LABEL_SMALLERFILE "Make file smaller (sligthtly worse quality)"
-#define	VIEW_LABEL_GRAY1ASRGB24 "Write Black&White images as RGB24"
-#define	VIEW_LABEL_ALWAYSRGB32 "Read Greyscale images as RGB32"
+#define	VIEW_LABEL_GRAY1ASRGB24 "Write black-and-white images as RGB24"
+#define	VIEW_LABEL_ALWAYSRGB32 "Read greyscale images as RGB32"
 #define	VIEW_LABEL_PHOTOSHOPCMYK "Use CMYK code with 0 for 100% ink coverage"
 #define	VIEW_LABEL_SHOWREADERRORBOX "Show warning messages"
 
Index: src/add-ons/translators/jpeg2000/JPEG2000Translator.cpp
===================================================================
--- src/add-ons/translators/jpeg2000/JPEG2000Translator.cpp	(Revision 34761)
+++ src/add-ons/translators/jpeg2000/JPEG2000Translator.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /*
 
 Copyright (c) 2003, Marcin 'Shard' Konicki
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 All rights reserved.
 
 Redistribution and use in source and binary forms, with or without
@@ -48,7 +49,7 @@
 #define B_TRANSLATOR_BITMAP_DESCRIPTION "Be Bitmap Format (JPEG2000Translator)"
 
 // Translation Kit required globals
-char translatorName[] = "JPEG2000 Images";
+char translatorName[] = "JPEG2000 images";
 char translatorInfo[] = "©2002-2003, Shard\n"
 	"©2005-2006, Haiku\n"
 	"\n"
Index: src/add-ons/translators/jpeg2000/JPEG2000Translator.h
===================================================================
--- src/add-ons/translators/jpeg2000/JPEG2000Translator.h	(Revision 34761)
+++ src/add-ons/translators/jpeg2000/JPEG2000Translator.h	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /*
 
 Copyright (c) 2003, Marcin 'Shard' Konicki
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 All rights reserved.
 
 Redistribution and use in source and binary forms, with or without
@@ -62,9 +63,9 @@
 
 // View labels
 #define VIEW_LABEL_QUALITY "Output quality"
-#define VIEW_LABEL_GRAY1ASRGB24 "Write Black&White images as RGB24"
+#define VIEW_LABEL_GRAY1ASRGB24 "Write black-and-white images as RGB24"
 #define VIEW_LABEL_JPC "Output only codestream (.jpc)"
-#define	VIEW_LABEL_GRAYASRGB32 "Read Greyscale images as RGB32"
+#define	VIEW_LABEL_GRAYASRGB32 "Read greyscale images as RGB32"
 
 
 //!	Settings storage structure
Index: src/add-ons/translators/tiff/TIFFTranslator.cpp
===================================================================
--- src/add-ons/translators/tiff/TIFFTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/tiff/TIFFTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2003-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -591,7 +591,7 @@
 
 
 TIFFTranslator::TIFFTranslator()
-	: BaseTranslator("TIFF Images", "TIFF image translator",
+	: BaseTranslator("TIFF images", "TIFF image translator",
 		TIFF_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/tiff/TIFFView.cpp
===================================================================
--- src/add-ons/translators/tiff/TIFFView.cpp	(Revision 34761)
+++ src/add-ons/translators/tiff/TIFFView.cpp	(Arbeitskopie)
@@ -8,7 +8,8 @@
 // This BView based object displays information about the TIFFTranslator.
 //
 //
-// Copyright (c) 2003 OpenBeOS Project
+// Copyright (c) 2003, OpenBeOS Project
+// Copyright (c) 2009, Haiku, Inc. All rights reserved.
 //
 // Permission is hereby granted, free of charge, to any person obtaining a
 // copy of this software and associated documentation files (the "Software"),
@@ -201,7 +202,7 @@
 	xbold = fh.descent + 1;
 	ybold = fh.ascent + fh.descent * 2 + fh.leading;
 	
-	char title[] = "TIFF Image Translator";
+	char title[] = "TIFF image translator";
 	DrawString(title, BPoint(xbold, ybold));
 	
 	SetFont(be_plain_font);
@@ -219,7 +220,7 @@
 	DrawString(detail, BPoint(xbold, yplain + ybold));
 	
 	int32 lineno = 6;
-	DrawString("TIFF Library:", BPoint(xbold, yplain * lineno + ybold));
+	DrawString("TIFF library:", BPoint(xbold, yplain * lineno + ybold));
 	lineno += 2;
 	
 	char libtiff[] = TIFFLIB_VERSION_STR;
Index: src/add-ons/translators/raw/ConfigView.cpp
===================================================================
--- src/add-ons/translators/raw/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/translators/raw/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005-2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2005-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -24,7 +24,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "RAW Images");
+	BStringView *stringView = new BStringView(rect, "title", "RAW images");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/raw/RAWTranslator.cpp
===================================================================
--- src/add-ons/translators/raw/RAWTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/raw/RAWTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Axel Dörfler, axeld@pinc-software.de.
+ * Copyright 2007-2009, Axel Dörfler, axeld@pinc-software.de.
  * Distributed under the terms of the MIT License.
  */
 
@@ -92,7 +92,7 @@
 
 
 RAWTranslator::RAWTranslator()
-	: BaseTranslator("RAW Images", "RAW Image Translator",
+	: BaseTranslator("RAW images", "RAW image translator",
 		RAW_TRANSLATOR_VERSION,
 		sInputFormats, kNumInputFormats,
 		sOutputFormats, kNumOutputFormats,
Index: src/add-ons/translators/pcx/ConfigView.cpp
===================================================================
--- src/add-ons/translators/pcx/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/translators/pcx/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Jérôme Duval, korli@users.berlios.de. All rights reserved.
+ * Copyright 2008-2009, Jérôme Duval, korli@users.berlios.de. All rights reserved.
  * Copyright 2005, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
@@ -25,7 +25,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "PCX Images");
+	BStringView *stringView = new BStringView(rect, "title", "PCX images");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/pcx/PCXTranslator.cpp
===================================================================
--- src/add-ons/translators/pcx/PCXTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/pcx/PCXTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Jérôme Duval, korli@users.berlios.de. All rights reserved.
+ * Copyright 2008-2009, Jérôme Duval, korli@users.berlios.de. All rights reserved.
  * Copyright 2005-2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
@@ -69,7 +69,7 @@
 
 
 PCXTranslator::PCXTranslator()
-	: BaseTranslator("PCX Images", "PCX Translator",
+	: BaseTranslator("PCX images", "PCX translator",
 		PCX_TRANSLATOR_VERSION,
 		sInputFormats, kNumInputFormats,
 		sOutputFormats, kNumOutputFormats,
Index: src/add-ons/translators/rtf/ConfigView.cpp
===================================================================
--- src/add-ons/translators/rtf/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/translators/rtf/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2004-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -22,7 +22,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "Rich Text Format (RTF) Files");
+	BStringView *stringView = new BStringView(rect, "title", "Rich Text Format (RTF) files");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/rtf/RTFTranslator.cpp
===================================================================
--- src/add-ons/translators/rtf/RTFTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/rtf/RTFTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2005, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2004-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -54,7 +54,7 @@
 RTFTranslator::RTFTranslator()
 {
 	char info[256];
-	sprintf(info, "Rich Text Format Translator v%d.%d.%d %s",
+	sprintf(info, "Rich Text Format translator v%d.%d.%d %s",
 		int(B_TRANSLATION_MAJOR_VERSION(RTF_TRANSLATOR_VERSION)),
 		int(B_TRANSLATION_MINOR_VERSION(RTF_TRANSLATOR_VERSION)),
 		int(B_TRANSLATION_REVISION_VERSION(RTF_TRANSLATOR_VERSION)),
@@ -73,7 +73,7 @@
 const char *
 RTFTranslator::TranslatorName() const
 {
-	return "RTF Text Files";
+	return "RTF text files";
 }
 
 
Index: src/add-ons/translators/ppm/PPMTranslator.cpp
===================================================================
--- src/add-ons/translators/ppm/PPMTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/ppm/PPMTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,6 @@
 /*
 	Copyright 1999, Be Incorporated.   All Rights Reserved.
+	Copyright 2009, Haiku, Inc. All rights reserved.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -47,7 +48,7 @@
 #define PPM_TRANSLATOR_VERSION 0x100
 
 /* These three data items are exported by every translator. */
-char translatorName[] = "PPM Images";
+char translatorName[] = "PPM images";
 char translatorInfo[] = "PPM image translator v1.0.0, " __DATE__;
 int32 translatorVersion = PPM_TRANSLATOR_VERSION;
 	// Revision: lowest 4 bits
@@ -445,7 +446,7 @@
 				mMenu->AddItem(new BMenuItem("RGB 5:5:5 16 bits", CSMessage(B_RGB15)));
 				mMenu->AddItem(new BMenuItem("RGBA 5:5:5:1 16 bits", CSMessage(B_RGBA15)));
 				mMenu->AddItem(new BMenuItem("RGB 5:6:5 16 bits", CSMessage(B_RGB16)));
-				mMenu->AddItem(new BMenuItem("System Palette 8 bits", CSMessage(B_CMAP8)));
+				mMenu->AddItem(new BMenuItem("System palette 8 bits", CSMessage(B_CMAP8)));
 				mMenu->AddSeparatorItem();
 				mMenu->AddItem(new BMenuItem("Grayscale 8 bits", CSMessage(B_GRAY8)));
 				mMenu->AddItem(new BMenuItem("Bitmap 1 bit", CSMessage(B_GRAY1)));
@@ -458,7 +459,7 @@
 				mMenu->AddItem(new BMenuItem("RGB 5:5:5 16 bits big-endian", CSMessage(B_RGB15_BIG)));
 				mMenu->AddItem(new BMenuItem("RGBA 5:5:5:1 16 bits big-endian", CSMessage(B_RGBA15_BIG)));
 				mMenu->AddItem(new BMenuItem("RGB 5:6:5 16 bits big-endian", CSMessage(B_RGB16)));
-				mField = new BMenuField(BRect(10,110,190,130), "Color Space Field", "Input Color Space", mMenu);
+				mField = new BMenuField(BRect(10,110,190,130), "Color Space Field", "Input color space: ", mMenu);
 				mField->SetDivider(mField->StringWidth(mField->Label()) + 7);
 				mField->SetViewColor(ViewColor());
 				AddChild(mField);
@@ -491,7 +492,7 @@
 				xbold = fh.descent + 1;
 				ybold = fh.ascent + fh.descent * 2 + fh.leading;
 	
-				char title[] = "PPM Image Translator";
+				char title[] = "PPM image translator";
 				DrawString(title, BPoint(xbold, ybold));
 	
 				SetFont(be_plain_font);
Index: src/add-ons/translators/hvif/HVIFTranslator.cpp
===================================================================
--- src/add-ons/translators/hvif/HVIFTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/hvif/HVIFTranslator.cpp	(Arbeitskopie)
@@ -60,7 +60,7 @@
 
 
 HVIFTranslator::HVIFTranslator()
-	:	BaseTranslator("HVIF Icons", "Native Haiku vector icon translator",
+	:	BaseTranslator("HVIF icons", "Native Haiku vector icon translator",
 			HVIF_TRANSLATOR_VERSION, sInputFormats,
 			sizeof(sInputFormats) / sizeof(sInputFormats[0]), sOutputFormats,
 			sizeof(sOutputFormats) / sizeof(sOutputFormats[0]),
Index: src/add-ons/translators/hvif/HVIFView.cpp
===================================================================
--- src/add-ons/translators/hvif/HVIFView.cpp	(Revision 34761)
+++ src/add-ons/translators/hvif/HVIFView.cpp	(Arbeitskopie)
@@ -30,7 +30,7 @@
 
 	BRect rect(10, 10, 200, 10 + height);
 	BStringView *stringView = new BStringView(rect, "title",
-		"Native Haiku Icon Format Translator");
+		"Native Haiku icon format translator");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
@@ -57,7 +57,7 @@
 
 	rect.OffsetBy(0, height + 5);
 	int32 renderSize = fSettings->SetGetInt32(HVIF_SETTING_RENDER_SIZE);
-	BString label = "Render Size: ";
+	BString label = "Render size: ";
 	label << renderSize;
 	fRenderSize = new BSlider(rect, "renderSize", label.String(), NULL, 1, 32);
 
@@ -92,7 +92,7 @@
 			fSettings->SetGetInt32(HVIF_SETTING_RENDER_SIZE, &value);
 			fSettings->SaveSettings();
 
-			BString newLabel = "Render Size: ";
+			BString newLabel = "Render size: ";
 			newLabel << value;
 			fRenderSize->SetLabel(newLabel.String());
 			return;
Index: src/add-ons/translators/exr/ConfigView.cpp
===================================================================
--- src/add-ons/translators/exr/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/translators/exr/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Jérôme Duval. All rights reserved.
+ * Copyright 2008-2009, Jérôme Duval. All rights reserved.
  * Copyright 2005-2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
@@ -25,7 +25,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "EXR Images");
+	BStringView *stringView = new BStringView(rect, "title", "EXR images");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/exr/EXRTranslator.cpp
===================================================================
--- src/add-ons/translators/exr/EXRTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/exr/EXRTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Jérôme Duval. All rights reserved.
+ * Copyright 2008-2009, Jérôme Duval. All rights reserved.
  * Copyright (c) 2004, Industrial Light & Magic, a division of Lucas
  *   Digital Ltd. LLC
  * Distributed under the terms of the MIT License.
@@ -56,7 +56,7 @@
 
 
 EXRTranslator::EXRTranslator()
-	: BaseTranslator("EXR Images", "EXR Image Translator",
+	: BaseTranslator("EXR Images", "EXR image translator",
 		EXR_TRANSLATOR_VERSION,
 		sInputFormats, kNumInputFormats,
 		sOutputFormats, kNumOutputFormats,
Index: src/add-ons/translators/hpgs/ConfigView.cpp
===================================================================
--- src/add-ons/translators/hpgs/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/translators/hpgs/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Jérôme Duval. All rights reserved.
+ * Copyright 2007-2009, Jérôme Duval. All rights reserved.
  * Copyright 2005-2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
@@ -25,7 +25,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "HPGS Images");
+	BStringView *stringView = new BStringView(rect, "title", "HPGS images");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/hpgs/HPGSTranslator.cpp
===================================================================
--- src/add-ons/translators/hpgs/HPGSTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/hpgs/HPGSTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Jérôme Duval. All rights reserved.
+ * Copyright 2007-2009, Jérôme Duval. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -80,7 +80,7 @@
 
 
 HPGSTranslator::HPGSTranslator()
-	: BaseTranslator("HPGS Images", "HPGS Image Translator",
+	: BaseTranslator("HPGS images", "HPGS image translator",
 		HPGS_TRANSLATOR_VERSION,
 		sInputFormats, kNumInputFormats,
 		sOutputFormats, kNumOutputFormats,
Index: src/add-ons/translators/stxt/STXTTranslator.cpp
===================================================================
--- src/add-ons/translators/stxt/STXTTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/stxt/STXTTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -1329,7 +1329,7 @@
 
 
 STXTTranslator::STXTTranslator()
-	: BaseTranslator("StyledEdit Files", "StyledEdit files translator",
+	: BaseTranslator("StyledEdit files", "StyledEdit files translator",
 		STXT_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/stxt/STXTView.cpp
===================================================================
--- src/add-ons/translators/stxt/STXTView.cpp	(Revision 34761)
+++ src/add-ons/translators/stxt/STXTView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku, Inc.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Authors:
@@ -30,7 +30,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "StyledEdit Files Translator");
+	BStringView *stringView = new BStringView(rect, "title", "StyledEdit files translator");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/wonderbrush/WonderBrushTranslator.cpp
===================================================================
--- src/add-ons/translators/wonderbrush/WonderBrushTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/wonderbrush/WonderBrushTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku. All rights reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -81,7 +81,7 @@
 
 
 WonderBrushTranslator::WonderBrushTranslator()
-	: BaseTranslator("WonderBrush Images", "WonderBrush image translator",
+	: BaseTranslator("WonderBrush images", "WonderBrush image translator",
 		WBI_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/wonderbrush/WonderBrushView.cpp
===================================================================
--- src/add-ons/translators/wonderbrush/WonderBrushView.cpp	(Revision 34761)
+++ src/add-ons/translators/wonderbrush/WonderBrushView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku. All rights reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -129,7 +129,7 @@
 
 	BPoint offset(xbold, ybold);
 	
-	const char* text = "WonderBrush Image Translator";
+	const char* text = "WonderBrush image translator";
 	DrawString(text, offset);
 
 	SetFont(be_plain_font);
Index: src/add-ons/translators/gif/GIFView.cpp
===================================================================
--- src/add-ons/translators/gif/GIFView.cpp	(Revision 34761)
+++ src/add-ons/translators/gif/GIFView.cpp	(Arbeitskopie)
@@ -68,7 +68,7 @@
 
 	// menu fields (Palette & Colors)
 	fWebSafeMI = new BMenuItem("Websafe", new BMessage(GV_WEB_SAFE), 0, 0);
-	fBeOSSystemMI = new BMenuItem("BeOS System", new BMessage(GV_BEOS_SYSTEM), 0, 0);
+	fBeOSSystemMI = new BMenuItem("BeOS system", new BMessage(GV_BEOS_SYSTEM), 0, 0);
 	fGreyScaleMI = new BMenuItem("Greyscale", new BMessage(GV_GREYSCALE), 0, 0);
 	fOptimalMI = new BMenuItem("Optimal", new BMessage(GV_OPTIMAL), 0, 0);
 	fPaletteM = new BPopUpMenu("PalettePopUpMenu", true, true, B_ITEMS_IN_COLUMN);
@@ -92,19 +92,19 @@
 	
 	r.top = r.bottom + 14;
 	r.bottom = r.top + 24;
-	fPaletteMF = new BMenuField(r, "PaletteMenuField", "Palette",
+	fPaletteMF = new BMenuField(r, "PaletteMenuField", "Palette: ",
 		fPaletteM, B_FOLLOW_LEFT | B_FOLLOW_TOP, B_WILL_DRAW | B_NAVIGABLE);
 	AddChild(fPaletteMF);
 
 	r.top = r.bottom + 5;
 	r.bottom = r.top + 24;
-	fColorCountMF = new BMenuField(r, "ColorCountMenuField", "Colors",
+	fColorCountMF = new BMenuField(r, "ColorCountMenuField", "Colors: ",
 		fColorCountM, B_FOLLOW_LEFT | B_FOLLOW_TOP, B_WILL_DRAW | B_NAVIGABLE);
 	AddChild(fColorCountMF);
 
 	// align menu fields
-	float maxLabelWidth = ceilf(max_c(be_plain_font->StringWidth("Colors"),
-									  be_plain_font->StringWidth("Palette")));
+	float maxLabelWidth = ceilf(max_c(be_plain_font->StringWidth("Colors: "),
+									  be_plain_font->StringWidth("Palette: ")));
 	fPaletteMF->SetDivider(maxLabelWidth + 7);
 	fColorCountMF->SetDivider(maxLabelWidth + 7);
 
Index: src/add-ons/translators/gif/GIFTranslator.cpp
===================================================================
--- src/add-ons/translators/gif/GIFTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/gif/GIFTranslator.cpp	(Arbeitskopie)
@@ -40,7 +40,7 @@
 status_t GetBitmap(BPositionIO *in, BBitmap **out);
 
 /* Required data */
-char translatorName[] = "GIF Images"; 
+char translatorName[] = "GIF images"; 
 char translatorInfo[] = "GIF image translator v1.4"; 
 int32 translatorVersion = 0x140;
 
Index: src/add-ons/translators/ico/ConfigView.cpp
===================================================================
--- src/add-ons/translators/ico/ConfigView.cpp	(Revision 34761)
+++ src/add-ons/translators/ico/ConfigView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2005-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -24,7 +24,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "Windows Icon Images");
+	BStringView *stringView = new BStringView(rect, "title", "Windows icon images");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
Index: src/add-ons/translators/ico/ICOTranslator.cpp
===================================================================
--- src/add-ons/translators/ico/ICOTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/ico/ICOTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005-2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2005-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -72,7 +72,7 @@
 
 
 ICOTranslator::ICOTranslator()
-	: BaseTranslator("Windows Icon Images", "Windows Icon Translator",
+	: BaseTranslator("Windows icon images", "Windows icon translator",
 		ICO_TRANSLATOR_VERSION,
 		sInputFormats, kNumInputFormats,
 		sOutputFormats, kNumOutputFormats,
Index: src/add-ons/translators/tga/TGATranslator.cpp
===================================================================
--- src/add-ons/translators/tga/TGATranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/tga/TGATranslator.cpp	(Arbeitskopie)
@@ -7,7 +7,7 @@
 // This BTranslator based object is for opening and writing TGA files.
 //
 //
-// Copyright (c) 2002  Haiku, Inc.
+// Copyright (c) 2002-2009, Haiku, Inc. All rights reserved.
 //
 // Permission is hereby granted, free of charge, to any person obtaining a
 // copy of this software and associated documentation files (the "Software"),
@@ -131,7 +131,7 @@
 // Returns:
 // ---------------------------------------------------------------
 TGATranslator::TGATranslator()
-	: BaseTranslator("TGA Images", "TGA image translator",
+	: BaseTranslator("TGA images", "TGA image translator",
 		TGA_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/tga/TGAView.cpp
===================================================================
--- src/add-ons/translators/tga/TGAView.cpp	(Revision 34761)
+++ src/add-ons/translators/tga/TGAView.cpp	(Arbeitskopie)
@@ -7,7 +7,8 @@
 // This BView based object displays information about the TGATranslator.
 //
 //
-// Copyright (c) 2002 OpenBeOS Project
+// Copyright (c) 2002, OpenBeOS Project
+// Copyright (c) 2009, Haiku, Inc. All rights reserved.
 //
 // Permission is hereby granted, free of charge, to any person obtaining a
 // copy of this software and associated documentation files (the "Software"),
@@ -69,8 +70,8 @@
 	
 	pmsg = new BMessage(CHANGE_RLE);
 	fpchkRLE = new BCheckBox(BRect(10, 67, 180, 84),
-		"Save with RLE Compression",
-		"Save with RLE Compression", pmsg);
+		"Save with RLE compression",
+		"Save with RLE compression", pmsg);
 	val = (fSettings->SetGetBool(TGA_SETTING_RLE)) ? 1 : 0;
 	fpchkRLE->SetValue(val);
 	fpchkRLE->SetViewColor(ViewColor());
@@ -181,7 +182,7 @@
 	xbold = fh.descent + 1;
 	ybold = fh.ascent + fh.descent * 2 + fh.leading;
 	
-	char title[] = "TGA Image Translator";
+	char title[] = "TGA image translator";
 	DrawString(title, BPoint(xbold, ybold));
 	
 	SetFont(be_plain_font);
@@ -200,6 +201,6 @@
 /*	char copyright[] = "© 2002 Haiku Project";
 	DrawString(copyright, BPoint(xbold, yplain * 2 + ybold));
 */	
-	char writtenby[] = "Written by the Haiku Translation Kit Team";
+	char writtenby[] = "Written by the Haiku translation kit team.";
 	DrawString(writtenby, BPoint(xbold, yplain * 7 + ybold));
 }
Index: src/add-ons/translators/bmp/BMPTranslator.cpp
===================================================================
--- src/add-ons/translators/bmp/BMPTranslator.cpp	(Revision 34761)
+++ src/add-ons/translators/bmp/BMPTranslator.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -116,7 +116,7 @@
 // Returns:
 // ---------------------------------------------------------------
 BMPTranslator::BMPTranslator()
-	: BaseTranslator("BMP Images", "BMP image translator",
+	: BaseTranslator("BMP images", "BMP image translator",
 		BMP_TRANSLATOR_VERSION,
 		gInputFormats, sizeof(gInputFormats) / sizeof(translation_format),
 		gOutputFormats, sizeof(gOutputFormats) / sizeof(translation_format),
Index: src/add-ons/translators/bmp/BMPView.cpp
===================================================================
--- src/add-ons/translators/bmp/BMPView.cpp	(Revision 34761)
+++ src/add-ons/translators/bmp/BMPView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku, Inc.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Authors:
@@ -30,7 +30,7 @@
 	float height = fontHeight.descent + fontHeight.ascent + fontHeight.leading;
 
 	BRect rect(10, 10, 200, 10 + height);
-	BStringView *stringView = new BStringView(rect, "title", "BMP Image Translator");
+	BStringView *stringView = new BStringView(rect, "title", "BMP image translator");
 	stringView->SetFont(be_bold_font);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
